Skip to toolbar

WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Estonian

Filter ↓ Sort ↓ All (22) Translated (0) Untranslated (22) Waiting (0) Fuzzy (0) Warnings (0)
1 2
Prio Original string Translation
Reports if your WordPress site has any known vulnerabilities. You have to log in to add a translation. Details

Original untranslated

Reports if your WordPress site has any known vulnerabilities.
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Bang Vulnerability Scanner You have to log in to add a translation. Details

Original untranslated

Bang Vulnerability Scanner
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Installation Instructions You have to log in to add a translation. Details

Original untranslated

Installation Instructions
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Find the vulnerability scanner in the 'Tools' menu in WordPress You have to log in to add a translation. Details

Original untranslated

Find the vulnerability scanner in the 'Tools' menu in WordPress
Comment

Found in installation list item, faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Activate the plugin through the 'Plugins' menu in WordPress You have to log in to add a translation. Details

Original untranslated

Activate the plugin through the 'Plugins' menu in WordPress
Comment

Found in installation list item, faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Upload the whole <code>bang-vulnerability-scanner</code> directory to the <code>/wp-content/plugins/</code> directory You have to log in to add a translation. Details

Original untranslated

Upload the whole <code>bang-vulnerability-scanner</code> directory to the <code>/wp-content/plugins/</code> directory
Comment

Found in installation list item, faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
This plugin registers a WP-CLI command, that allows you to scan from the command line. The response codes are compatible with Nagios (1 for critical error, 2 for warning, 3 for unknown). You have to log in to add a translation. Details

Original untranslated

This plugin registers a WP-CLI command, that allows you to scan from the command line. The response codes are compatible with Nagios (1 for critical error, 2 for warning, 3 for unknown).
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Using this plugin does not guarantee that your site has no vulnerabilities. It also does not absolve you from responsibilities as a site owner to secure your site in other ways, such as SSL or host security. This plugin is only a tool; using it responsibly is up to you. You have to log in to add a translation. Details

Original untranslated

Using this plugin does not guarantee that your site has no vulnerabilities. It also does not absolve you from responsibilities as a site owner to secure your site in other ways, such as SSL or host security. This plugin is only a tool; using it responsibly is up to you.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The information this plugin uses comes from the WPScan Vulnerability Database: https://wpvulndb.com/. It uses a cache and internal throttling to ensure its use of the API is not excessive or abusive. You have to log in to add a translation. Details

Original untranslated

The information this plugin uses comes from the WPScan Vulnerability Database: https://wpvulndb.com/. It uses a cache and internal throttling to ensure its use of the API is not excessive or abusive.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
This information is only visible to administrators (or more precisely, those with the <code>manage_options</code> capability). Subscribers, authors and editors cannot see the data. You have to log in to add a translation. Details

Original untranslated

This information is only visible to administrators (or more precisely, those with the <code>manage_options</code> capability). Subscribers, authors and editors cannot see the data.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
This plugin adds an admin page under the Tools section that reports on any known vulnerabilities in your version of WordPress and any installed themes or plugins. You have to log in to add a translation. Details

Original untranslated

This plugin adds an admin page under the Tools section that reports on any known vulnerabilities in your version of WordPress and any installed themes or plugins.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<code>wp vuln clear</code>, to clear the internal cache of vulnerability data. This will result in making extra requests to the API, and is probably not needed. You have to log in to add a translation. Details

Original untranslated

<code>wp vuln clear</code>, to clear the internal cache of vulnerability data. This will result in making extra requests to the API, and is probably not needed.
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<code>wp vuln details</code>, to show a more detailed output on known vulnerabilities. You have to log in to add a translation. Details

Original untranslated

<code>wp vuln details</code>, to show a more detailed output on known vulnerabilities.
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<code>wp vuln wp</code>, to report only vulnerabilities in WordPress core. You have to log in to add a translation. Details

Original untranslated

<code>wp vuln wp</code>, to report only vulnerabilities in WordPress core.
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<code>wp vuln themes</code>, to report only vulnerabilities in themes. You have to log in to add a translation. Details

Original untranslated

<code>wp vuln themes</code>, to report only vulnerabilities in themes.
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as